<form action="/tutorial/def/new" method="POST">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <h3>New tutorial </h3>
            </div>
        </div>
        <%- include("editTutorialPartialView") %>

        <div class="row">
            <div class="col-4 offset-2">
                <label class="text-nowrap" for="tutorial_no_steps">Estimate number of steps</label>
                <input type="number" id="tutorial_no_steps" name="tutorial_no_steps" min="1" max="100" value="<%- tutorial_no_steps %>" class="form-control"/>
                <p class="form-text text-muted">This number can later be changed by adding or removing individual steps</p>
            </div>
        </div>
        <div class="row offset-2 mt-3">
            <button type="submit" class="btn btn-success">Create &amp; Continue editing</button>
        </div>
    </div>
</form>
